Subject: RE: News
From: [email-masked]
To: [email-masked]
Date: Wed, 23 Jan 2002 21:03:47 -0800 (PST)

I hope it works out for you.
 
Good Luck.
MRP

-----Original Message----- 
From: Beck, Sally 
Sent: Wed 23/01/2002 17:26 
To: Pickering, Mark 
Cc: 
Subject: RE: News

Your info is right - although I do hope that all is not dark.  Wouldn't have imagined this outcome two weeks ago.  But when Bob Hall removed his name from the Netco list, timing was critical in working with potential purchasers in the auction process.  There wasn't anyone else to step in, so I did so just to help coordinate the due diligence effort and the transition.  I spent many hours with the UBS operations team last week, and they are the ones who decided that they wanted me to take the role.  It was the time that I spent with the UBS team that changed my mind about considering the role.  My reporting relationship will be to the head of American operations in Stamford, CT.  I am quite impressed with him.  The further negative news here was a factor as well.  Should be interesting.  --Sally 

-----Original Message-----
From: Pickering, Mark 
Sent: Wednesday, January 23, 2002 2:54 PM
To: Beck, Sally
Subject: News

    I hear you've gone to the dark side :-)